### Property

# Adw ButtonContent:icon-name

since: 1

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the displayed icon.

If empty, the icon is not shown.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_button_content_get_icon_name()`
Setter method | `adw_button_content_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no